<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		<li class='type'>
			<label class='label'>{{localize 'PF1.Type'}}</label>
			<span class='value'>{{localize labels.type}}</span>
		</li>
	</ul>

	<ul class='details'>
		{{#with ammunition}}
		<li class='ammunition'>
			<label>{{localize 'PF1.Ammunition'}}</label>
			{{#if linked}}
			<span class='value'>{{name}}</span>
			<span class='detail quantity'>×{{quantity}}</span>
			{{else}}
			<span class='value'>{{lookup @root.config.ammoTypes type}}</span>
			{{/if}}
		</li>
		{{/with}}
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-qualities}}
		{{~> koboldworks-infosheet-sub-enhancement}}
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-actions}}
		{{~> koboldworks-infosheet-sub-changes}}
		<!-- system.weaponGroups -->
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
